@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Roboto:400,700');









/* =============================================================================
 Common Class
============================================================================= */

.alignleft { text-align: left;}
.aligncenter {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}
.alignright { text-align: right;}
.bold { font-weight: bold;}
.clearfix:after {
  content: " ";
  display: block;
  clear: both;
}

@media screen and (min-width: 768px) {
  .onlySP {
    display: none;
  }
  .image a,
  .photo a {
    -webkit-transition: opacity ease .3s;
    transition: opacity ease .3s;
  }
  .image a:hover,
  .photo a:hover {
    opacity: .7;
  }
}

@media screen and (max-width: 767px) {
  .onlyPC {
    display: none;
  }
}


/* =============================================================================
 layout
============================================================================= */

#mainArea {
  padding-top: 80px;
  padding-bottom: 100px;
  position: relative;
  width: 100%;
  overflow: hidden;
}

/**
.section {
  overflow: hidden;
}
**/

@media screen and (max-width: 1024px) {
  #mainArea {
    padding-top: 73px;
  }
}

@media screen and (max-width: 767px) {
  #mainArea {
    padding-top: 73px;
    padding-bottom: 50px;
  }
}










/* =============================================================================
 Common Block Styles
============================================================================= */

/* section */

/**
.section {
  padding: 100px 40px;
}
.sectionInner {
  margin-left: auto;
  margin-right: auto;
  max-width: 1180px;
}

@media screen and (max-width: 767px) {
  .section {
    padding: 40px calc(35/750*100vw);
  }
}

**/

/* section title */
.sectionTitle {
  margin: 0 0 40px;
  color: #83705e;
  font-family: mr-eaves-modern, sans-serif;
  font-weight: 400;
  font-size: 3rem;
  font-size: 30px;
  text-align: center;
  letter-spacing: .3em;
}
.sectionTitle .jpn,
.sectionTitle .instaLink {
  padding-bottom: 25px;
  display: block;
  color: #736d64;
  font-family: 'Hannari', sans-serif;
  font-size: 1.4rem;
  font-size: 14px;
  letter-spacing: .08em;
}
.sectionTitle .instaLink {
  font-family: mr-eaves-modern, sans-serif;
  font-weight: 400;
}
.sectionTitle .instaLink a {
  color: #736d64;
  text-decoration: underline;
}
.sectionTitle .instaLink {
  font-family: mr-eaves-modern, sans-serif;
  font-weight: 400;
}
.sectionTitle .icon-insta {
  margin-right: 13px;
  color: #070506;
  font-size: 20px;
}

@media screen and (max-width: 767px) {
  .sectionTitle {
    margin: 0 0 25px;
    font-size: 2.5rem;
    font-size: 25px;
    letter-spacing: .2em;
  }
  .sectionTitle .jpn,
  .sectionTitle .instaLink {
    padding-bottom: 15px;
    font-size: 1.3rem;
    font-size: 13px;
    letter-spacing: .06em;
  }
}


/* item list */
.itemList {
  margin: 0 -20px;
}
.itemList .slick-track {
  margin-left: 0;
  right: 0;
}
.itemList li {
  margin: 0 20px;
}
.itemList li a {
  display: block;
  outline: none;
}
.itemList li a:hover {
  text-decoration: none;
}
.itemList li .image {
  margin: 0 0 10px;
  position: relative;
}
.itemList li .icons {
  /*
  position: absolute;
  bottom: 0;
  left: 0;
  */
}
.itemList li .icon {
  margin-right: 5px;
  margin-bottom: 5px;
  padding: 3px 5px 2px;
  border: 1px #83705d solid;
  display: inline-block;
  line-height: 1;
  color: #83705d;
  font-family: mr-eaves-modern, sans-serif;
  font-weight: 400;
  font-size: .9rem;
  font-size: 9px;
  letter-spacing: .2em;
}
.itemList li .icon:last-child {
  margin-right: 0;
}
.itemList li .itemName {
  margin: 0 0 10px;
  line-height: 1.67;
  color: #5a4132;
  font-size: 1.2rem;
  font-size: 12px;
  letter-spacing: .025em;
}
.itemList li p {
  line-height: 1.82;
  color: #736e64;
  font-size: 1.1rem;
  font-size: 11px;
  letter-spacing: .025em;
}
.itemList li .price {
  line-height: 2.22;
  color: #736e64;
  font-size: 1.1rem;
  font-size: 11px;
  letter-spacing: .025em;
}
.itemList li .price .tax {
  font-size: .9rem;
  font-size: 9px;
}

.itemList .slick-dots {
  padding-top: 25px;
  width: 100%;
  text-align: center;
  font-size: 0;
}
.itemList .slick-dots li {
  margin: 0 15px;
  display: inline-block;
  width: 12px;
  height: 10px;
  background: url(/assets/images/common/icon_hex.png) 0 0 no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
  cursor: pointer;
}
.itemList .slick-dots li.slick-active {
  background-image: url(/assets/images/common/icon_hex_on.png);
}
.itemList .slick-dots li button {
  margin: 0;
  padding: 0;
  border: none;
  border-radius: 0;
  width: 12px;
  height: 10px;
  outline: none;
  font-size: 0;
  text-indent: -9999px;
  background-color: transparent;
  -webkit-appearance: none;
  appearance: none;
  cursor: pointer;
}

@media screen and (min-width: 768px) {
  .itemList .slick-dots li:hover {
    background-image: url(/assets/images/common/icon_hex_on.png);
  }
  .itemList li a {
    -webkit-transition: opacity ease .3s;
    transition: opacity ease .3s;
  }
  .itemList li a:hover {
    opacity: .7;
  }
}

@media screen and (max-width: 767px) {
  .itemList {
    margin: 0 -15px;
  }
  .itemList li {
    margin: 0 15px;
  }
  .itemList li .image {
    margin: 0 0 5px;
  }
  .itemList li .icons {
  }
  .itemList li .itemName {
    margin: 0;
    line-height: 1.7;
    font-size: 1rem;
    font-size: 10px;
    letter-spacing: 0;
  }
  .itemList li p {
    display: none;
  }
  .itemList li .price {
    line-height: 1.7;
    font-size: 1rem;
    font-size: 10px;
    letter-spacing: 0;
  }
  .itemList li .price .tax {
    font-size: .9rem;
    font-size: 9px;
  }
}


/* button */

.inCart,
.btnMore {
  margin: 0 auto;
  width: 420px;
  height: 50px;
  font-family: mr-eaves-modern, sans-serif;
  font-weight: 400;
  font-size: 1.6rem;
  font-size: 16px;
  letter-spacing: .2em;
  text-align: center;
  box-sizing: border-box;
}
.inCart a,
.btnMore a {
  display: block;
  position: relative;
  height: 50px;
  line-height: 50px;
  color: #fff;
  background-color: #a1c4bb;
  box-sizing: border-box;
}
.inCart a span,
.btnMore a span {
  display: block;
  position: relative;
  z-index: 2;
}
.inCart a:hover,
.btnMore a:hover {
  text-decoration: none;
}

@media screen and (min-width: 768px) {
  /*
  .inCart a,
  .btnMore a {
    -webkit-transition: color ease .3s;
    transition: color ease .3s;
  }
  .inCart a:hover,
  .btnMore a:hover {
    color: #5f5a5a;
  }
  .inCart a:before,
  .btnMore a:before {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    left: 2px;
    width: calc(100% - 4px);
    height: 0;
    background-color: #fff;
    box-sizing: border-box;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transition: all ease .3s;
    transition: all ease .3s;
  }
  .inCart a:hover:before,
  .btnMore a:hover:before {
    height: calc(100% - 4px);
  }
  */
  .inCart a,
  .btnMore a {
    -webkit-transition: opacity ease .3s;
    transition: opacity ease .3s;
  }
  .inCart a:hover,
  .btnMore a:hover {
    opacity: .7;
  }
}

@media screen and (max-width: 767px) {
  .btnMore {
    width: 210px;
    height: 45px;
    font-size: 1.4rem;
    font-size: 14px;
    letter-spacing: .15em;
  }
  .btnMore a {
    height: 45px;
    line-height: 45px;
  }
}


/* topic path */

/**
.topicPath {
  margin: 50px auto -50px;
  padding: 0 40px;
  max-width: 1180px;
}
.topicPath li {
  display: inline;
  color: #5f5a5a;
  font-size: 1.2rem;
}
.topicPath li br {
  display: none;
}
.topicPath li:after {
  margin: 0 5px;
  content: ">";
}
.topicPath li:last-child:after {
  display: none;
}
.topicPath li a {
  color: #5f5a5a;
}

@media screen and (max-width: 767px) {
  .topicPath {
    margin: 15px 0 0;
    padding: 0 calc(35/750*100vw);
  }
  .topicPath li {
    line-height: 1.5;
    font-size: 1.1rem;
  }
}

**/



/* loading */
.yith-infs-loader img {
  width: auto;
}





/* =============================================================================
 TOPICS PAGE
============================================================================= */

.topicsDetail {
}
.topicsDetail .topicsHeader {
  margin: 50px 0 30px;
  border-bottom: 1px #d1cfcc solid;
  color: #83705d;
}
.topicsDetail .topicsHeader .date {
  font-family: mr-eaves-modern, sans-serif;
  font-weight: 400;
  font-size: 1.2rem;
  font-size: 12px;
  letter-spacing: .2em;
}
.topicsDetail .topicsHeader .topicsTitle {
  padding: 15px 0;
  line-height: 1.5;
  font-size: 1.8rem;
  font-size: 18px;
  letter-spacing: .05em;
}
/* .topicsDetail .topicsArticle {
  margin: 0 0 55px;
} */
.topicsDetail .topicsArticle p {
  margin: 0 0 1em;
  line-height: 1.71;
  color: #5f5a5a;
  font-size: 1.4rem;
  font-size: 14px;
  letter-spacing: .05em;
}
.topicsDetail .topicsArticle .image {
  margin: 0 0 25px;
}
.topicsDetail .backList {
  color: #83705e;
  font-family: mr-eaves-modern, sans-serif;
  font-weight: 400;
  font-size: 1.5rem;
  font-size: 15px;
  letter-spacing: .1em;
}
.topicsDetail .backList a {
  padding-left: 38px;
  position: relative;
  display: inline-block;
  color: #83705e;
}
.topicsDetail .backList a:before,
.topicsDetail .backList a:after {
  content: "";
  display: block;
  position: absolute;
  top: 7px;
  left: 0;
  width: 20px;
  height: 1px;
  background-color: #83705e;
}
.topicsDetail .backList a:after {
  width: 12px;
  -webkit-transform: rotate(-35deg);
  transform: rotate(-35deg);
  -webkit-transform-origin: bottom left;
  transform-origin: bottom left;
}

@media screen and (max-width: 767px) {
  .topicsDetail .topicsHeader {
    margin: 35px 0;
  }
  .topicsDetail .topicsHeader .date {
    font-size: 1.5rem;
    font-size: 15px;
    letter-spacing: .1em;
  }
  .topicsDetail .topicsHeader .topicsTitle {
    padding: 15px 0;
    font-size: 1.5rem;
    font-size: 15px;
  }
  /* .topicsDetail .topicsArticle {
    margin: 0 0 55px;
  } */
  .topicsDetail .topicsArticle p {
    margin: 0 0 1em;
    line-height: 1.71;
    font-size: 1.2rem;
    font-size: 12px;
  }
  .topicsDetail .topicsArticle .image {
    margin: 0 0 20px;
  }
  .topicsDetail .topicsArticle p img,
  .topicsDetail .topicsArticle .image img {
    width: auto;
  }
  .topicsDetail .backList {
    font-size: 1.3rem;
    font-size: 13px;
  }
  .topicsDetail .backList a {
    padding-left: 25px;
  }
  .topicsDetail .backList a:before,
  .topicsDetail .backList a:after {
    top: 6px;
    width: 15px;
  }
  .topicsDetail .backList a:after {
    width: 10px;
  }
}



/* topics sort */
@media screen and (min-width: 768px) {
  .topicsCategories {
    margin: 0 0 60px;
    padding: 0 0 15px;
    border-bottom: 2px #eee solid;
    font-size: 0;
    text-align: center;
  }
  .topicsCategory {
    border-left: 1px #d1cfcc solid;
    display: inline-block;
    line-height: 16px;
    font-family: mr-eaves-modern, sans-serif;
    font-weight: 400;
    font-size: 1.2rem;
    font-size: 12px;
    letter-spacing: .2em;
  }
  .topicsCategory:first-child {
    border-left: none;
  }
  .topicsCategory a {
    padding: 0 16px;
    display: block;
    color: #83705e;
    text-decoration: none;
    -webkit-transition: background-color ease .3s;
    transition: background-color ease .3s;
  }
  .topicsCategory a:hover,
  .topicsCategory.current a {
    background-color: #d1cfcc;
  }
}

@media screen and (max-width: 767px) {
  .topicsCategoriesSP {
    margin: 0 0 30px;
    position: relative;
    z-index: 10;
    text-align: center;
  }
  .topicsCategoriesSP .currentCategory {
    border: 1px #dbdada solid;
    line-height: 40px;
  }
  .topicsCategoriesSP .currentCategory:before,
  .topicsCategoriesSP .currentCategory:after {
    content: "";
    display: block;
    position: absolute;
    background-color: #5f5046;
  }
  .topicsCategoriesSP .currentCategory:before {
    top: 19px;
    right: 15px;
    width: 10px;
    height: 2px;
  }
  .topicsCategoriesSP .currentCategory:after {
    top: 15px;
    right: 19px;
    width: 2px;
    height: 10px;
  }
  .topicsCategoriesSP .currentCategory.open {
    background-color: #fdfcfb;
  }
  .topicsCategoriesSP .currentCategory.open:after {
    display: none;
  }
  .topicsCategoriesSP .categories {
    border: 1px #dbdada solid;
    border-top: none;
    display: none;
    position: absolute;
    top: 40px;
    left: 0;
    width: 100%;
    background-color: #fff;
    box-sizing: border-box;
  }
  .topicsCategoriesSP .categories .topicsCategory {
    line-height: 40px;
    font-family: mr-eaves-modern, sans-serif;
    font-weight: 400;
    font-size: 1.3rem;
    font-size: 13px;
    letter-spacing: .2em;
  }
  .topicsCategoriesSP .categories .topicsCategory a {
    display: block;
    color: #83705e;
    text-decoration: none;
  }
}





/* =============================================================================
 PRODUCT PAGE
============================================================================= */

/* category archive */

.pageKV {
  margin: 100px auto -40px;
  max-width: 1180px;
}
.productList {
}
.productCatLead {
  margin: -20px 0 60px;
  color: #5f5a5a;
  text-align: center;
}
.productCatLead p {
  line-height: 1.86;
  font-size: 1.4rem;
  font-size: 14px;
}
.productCatLead p.notice {
  padding: 10px 0 0;
  font-size: 1rem;
  font-size: 10px;
}
.productList ul {
  max-width: 1180px;
  display: flex;
  flex-wrap: wrap;
}
.productList ul li {
  margin: 0 calc(41/1180*100%) 40px 0;
  border: 1px #eee solid;
  position: relative;
  width: calc(264/1180*100%);
  line-height: 20px;
  letter-spacing: .025em;
  box-sizing: border-box;
}
.productList ul li:nth-child(4n) {
  margin-right: 0;
}
.productList ul li>a {
  padding: 30px 30px 100px;
  display: block;
  color: #5a4132;
  text-decoration: none;
}
.productList ul li .image {
  margin-bottom: 10px;
  position: relative;
}
.productList ul li .icons {
  /*
  position: absolute;
  bottom: 0;
  left: 0;
  */
}
.productList ul li .icon {
  margin-right: 5px;
  margin-bottom: 5px;
  padding: 3px 5px 2px;
  border: 1px #83705d solid;
  display: inline-block;
  line-height: 1;
  color: #83705d;
  font-family: mr-eaves-modern, sans-serif;
  font-weight: 400;
  font-size: .9rem;
  font-size: 9px;
  letter-spacing: .2em;
}
.productList ul li .icon:last-child {
  margin-right: 0;
}
.productList ul li .itemName {
  font-size: 1.2rem;
  font-size: 12px;
}
.productList ul li p {
  padding-top: 10px;
  color: #5f5a5a;
  font-size: 1.1rem;
  font-size: 11px;
}
.productList ul li .price {
  font-size: 1.1rem;
  font-size: 11px;
}
.productList ul li .price .tax {
  font-size: .9rem;
  font-size: 9px;
}
.productList ul li .btnOnline {
  position: absolute;
  bottom: 30px;
  left: 30px;
  width: calc(100% - 60px);
}
.productList ul li .btnOnline span {
  border: 1px #d1cfcc solid;
  display: block;
  line-height: 38px;
  color: #736d64;
  text-align: center;
  text-decoration: none;
}

@media screen and (min-width: 768px) {
  .productList ul li>a {
    -webkit-transition: opacity ease .3s;
    transition: opacity ease .3s;
  }
  .productList ul li>a:hover {
    opacity: .7;
  }
  .productList ul li a .btnOnline span {
    -webkit-transition: border ease .3s, color ease .3s,background-color ease .3s;
    transition: border ease .3s, color ease .3s,background-color ease .3s;
  }
  .productList ul li a:hover .btnOnline span {
    border-color: #736d64;
    color: #fff;
    background-color: #736d64;
  }
}

@media screen and (max-width: 767px) {
  .pageKV {
    margin: 40px auto -15px;
  }
  .productList {
  }
  .productCatLead {
    margin: -20px 0 40px;
  }
  .productCatLead p {
    line-height: 2.29;
    font-size: 1.4rem;
    font-size: 14px;
  }
  .productCatLead p.notice {
    padding: 10px 0 0;
    font-size: .9rem;
    font-size: 9px;
  }
  .productList ul {
  }
  .productList ul li {
    margin: 0 calc(40/680*100%) 20px 0;
    width: calc(320/680*100%);
    line-height: 1.5;
  }
  .productList ul li:nth-child(2n) {
    margin-right: 0;
  }
  .productList ul li>a {
    padding: 10px 10px 50px;
    padding: 10px;
  }
  .productList ul li .image {
    margin-bottom: 5px;
  }
  .productList ul li .itemName {
    font-size: 1rem;
    font-size: 10px;
  }
  .productList ul li p {
    padding-top: 10px;
    color: #5f5a5a;
    font-size: .9rem;
    font-size: 9px;
  }
  .productList ul li .price {
    font-size: 1rem;
    font-size: 10px;
  }
  .productList ul li .price .tax {
    font-size: .9rem;
    font-size: 9px;
  }
  .productList ul li .btnOnline {
    display: none;
    bottom: 10px;
    left: 10px;
    width: calc(100% - 20px);
  }
  .productList ul li .btnOnline a {
    line-height: 28px;
  }
}



/* product detail */
.productDetail {
  margin: 0 auto;
  max-width: 1180px;
  display: flex;
  justify-content: space-between;
}
.productDetail .itemImage {
  width: calc(460/1180*100%);
  width: 39%;
}
.productDetail .itemImage img {
  width: 100%;
}
.productDetail .slick-list {
  margin: 0 0 20px;
}
.productDetail .slick-list li,
.productDetail .slick-dots li{
  border: 1px #ccc solid;
  box-sizing: border-box;
}
.productDetail .slick-dots {
  display: flex;
  flex-wrap: wrap;
}
.productDetail .slick-dots li {
  margin-right: calc(20/460*100%);
  width: calc(76/460*100%);
  cursor: pointer;
  -webkit-transition: opacity ease .3s;
  transition: opacity ease .3s;
}
.productDetail .slick-dots li:last-child {
  margin-right: 0;
}
.productDetail .slick-dots li:hover,
.productDetail .slick-dots li.slick-active {
  opacity: .7;
}
.productDetail .itemDetail {
  width: calc(590/1180*100%);
}
.productDetail .icons {
}
.productDetail .icons .icon {
  margin-right: 5px;
  margin-bottom: 15px;
  padding: 3px 5px 2px;
  border: 1px #83705d solid;
  display: inline-block;
  line-height: 1;
  color: #83705d;
  font-family: mr-eaves-modern, sans-serif;
  font-weight: 400;
  font-size: .9rem;
  font-size: 9px;
  letter-spacing: .2em;
}
.productDetail .itemName {
  margin: 0 0 15px;
  line-height: 1.78;
  color: #83705e;
  font-size: 1.8rem;
  font-size: 18px;
  font-weight: bold;
  letter-spacing: .025em;
}
.productDetail .price {
  margin: 0 0 25px;
  color: #5f5a5a;
  font-size: 1.8rem;
  font-size: 18px;
  font-weight: bold;
  letter-spacing: .025em;
}
.productDetail .price .tax {
  font-size: 1.2rem;
  font-size: 12px;
}
.productDetail .cartPanel {
  margin: 0 0 60px;
}
.productDetail .cartPanel:after {
  content: "";
  display: block;
  clear: both;
}
.productDetail .cartNum {
  padding-top: 10px;
  float: left;
  display: flex;
  align-items: center;
  width: calc(245/590*100%);
}
.productDetail .cartNum .label {
  margin-right: 1em;
  color: #5f5a5a;
  font-size: 1.2rem;
  font-size: 12px;
}
.productDetail .cartNum .enterNum {
  position: relative;
  width: 65px;
}
.productDetail .cartNum .enterNum .kazu {
  margin: 0;
  padding: 0;
  border-radius: 0;
  border: 1px #ccc solid;
  width: 40px;
  height: 40px;
  color: #5f5a5a !important;
  box-sizing: border-box;
  background-color: transparent;
  font-size: 14px;
  text-align: center;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  outline: none;
  -webkit-text-fill-color: black;
  opacity: 1;
}
.productDetail .cartNum .enterNum .kazu:disabled {
  color: #5f5a5a !important;
  -webkit-text-fill-color:#5f5a5a;
  -webkit-opacity:1;
}
.productDetail .cartNum .enterNum .updown {
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
}
.productDetail .cartNum .enterNum .updown input {
  margin: 0;
  padding: 0;
  border-radius: 0;
  border: none;
  position: absolute;
  width: 12px;
  height: 12px;
  background-color: transparent;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  outline: none;
  cursor: pointer;
}
.productDetail .cartNum .enterNum .updown .spinner_up {
  top: 0;
  right: 0;
  background: url(/assets/images/common/icon_plus.png) 0 0 no-repeat;
}
.productDetail .cartNum .enterNum .updown .spinner_down {
  bottom: 0;
  right: 0;
  background: url(/assets/images/common/icon_minus.png) 0 center no-repeat;
}
.productDetail .buttonArea {
  float: right;
  width: calc(345/590*100%);
}
.productDetail .buttonArea p {
  padding-top: .8em;
}
.productDetail .inCart {
  width: auto;
  height: auto;
}
.productDetail .inCart a {
  display: block;
  height: 60px;
  line-height: 60px;
  background-color: #a4c8c0;
  font-size: 1.6rem;
  font-size: 16px;
  letter-spacing: .2em;
  text-decoration: none;
  text-align: center;
}
.productDetail .inCart a span {
}
.productDetail .inCart a span:before {
  margin-right: 15px;
  content: "";
  display: inline-block;
  width: 22px;
  height: 24px;
  vertical-align: middle;
  background:  url(/assets/images/common/icon_cart.png) 0 center no-repeat;
  -webkit-background-size: 22px 24px;
  background-size: 22px 24px;
}
.productDetail .nostock {
  height: 60px;
  line-height: 60px;
  color: #fff;
  background-color: #ddd;
  font-size: 1.6rem;
  font-size: 16px;
  letter-spacing: .2em;
  text-align: center;
}
.productDetail .infoBox {
  margin: 0 0 25px;
}
.productDetail .infoBox .title {
  margin-bottom: 9px;
  padding-bottom: 12px;
  border-bottom: 1px #ccc solid;
  color: #83705e;
  font-size: 1.4rem;
  font-size: 14px;
  font-weight: bold;
  letter-spacing: .025em;
}
.productDetail .infoBox.accBox .title {
  cursor: pointer;
}
.productDetail .infoBox.accBox .title span {
  padding-right: 25px;
  display: inline-block;
  position: relative;
}
.productDetail .infoBox.accBox .title span:before,
.productDetail .infoBox.accBox .title span:after {
  content: "";
  display: block;
  position: absolute;
  background-color: #83705e;
}
.productDetail .infoBox.accBox .title span:before {
  top: 5px;
  right: 0;
  width: 11px;
  height: 1px;
}
.productDetail .infoBox.accBox .title span:after {
  top: 0;
  right: 5px;
  width: 1px;
  height: 11px;
}
.productDetail .infoBox.accBox .title.open span:after {
  display: none;
}
.productDetail .infoBox .infoBoxBody {
  line-height: 24px;
  color: #5f5a5a;
  font-size: 1.4rem;
  font-size: 14px;
}
.productDetail .infoBox.accBox .infoBoxBody {
  display: none;
}
.productDetail .infoBox .infoBoxBody p {
}
.productDetail .infoBox .infoBoxBody .lead {
  font-size: 1.6rem;
  font-size: 16px;
}
.productDetail .infoBox .infoBoxBody .lead + p,
.productDetail .infoBox .infoBoxBody .lead + div {
  margin-top: 1em;
}
.productDetail .infoBox.allComponent p {
  font-size: 1.2rem;
  font-size: 12px;
}

@media screen and (min-width: 768px) {
  /*
  .productDetail .inCart a {
  }
  .productDetail .inCart a:hover span:before {
    background-image: url(/assets/images/common/icon_cart_o.png);
  }
  */
}

@media screen and (max-width: 767px) {
  .productDetail {
    display: block;
  }
  .productDetail .itemImage {
    margin: 0 0 30px;
    width: auto;
  }
  .productDetail .slick-dots {
    margin-bottom: -15px;
    margin-right: -1px;
  }
  .productDetail .slick-dots li {
    margin-bottom: 15px;
    margin-right: calc(27/750*100vw);
    width: calc(150/750*100vw);
  }
  .productDetail .slick-dots li:nth-child(4n) {
    margin-right: 0;
  }
  .productDetail .itemDetail {
    width: auto;
  }
  .productDetail .icons {
  }
  .productDetail .icons .icon {
    margin-bottom: 10px;
    font-size: 1.1rem;
    font-size: 11px;
  }
  .productDetail .itemName {
    margin: 0 0 15px;
    line-height: 1.6;
    font-size: 1.5rem;
    font-size: 15px;
    letter-spacing: .05em;
  }
  .productDetail .price {
    margin: 0 0 15px;
    font-size: 1.5rem;
    font-size: 15px;
    letter-spacing: .05em;
  }
  .productDetail .price .tax {
    font-size: 1rem;
    font-size: 10px;
  }
  .productDetail .cartPanel {
    margin: 0 0 50px;
  }
  .productDetail .cartNum {
    padding-top: 0;
    width: calc(240/750*100vw);
  }
  .productDetail .cartNum .label {
    margin-right: .5em;
    font-size: 1rem;
    font-size: 10px;
  }
  .productDetail .cartNum .enterNum {
    position: relative;
    width: 55px;
  }
  .productDetail .cartNum .enterNum .kazu {
    width: 40px;
    height: 50px;
  }
  .productDetail .buttonArea {
    width: calc(440/750*100vw);
  }
  .productDetail .cartNum .enterNum .updown .spinner_up {
    top: 5px;
    right: -25px;
    width: 40px;
    height: 15px;
    background: url(/assets/images/common/icon_plus_sp.png) center center no-repeat;
    -webkit-background-size: 10px 10px;
    background-size: 10px 10px;
  }
  .productDetail .cartNum .enterNum .updown .spinner_down {
    bottom: 5px;
    right: -25px;
    width: 40px;
    height: 15px;
    background: url(/assets/images/common/icon_minus_sp.png) center center no-repeat;
    -webkit-background-size: 10px 1px;
    background-size: 10px 1px;
  }
  .productDetail .inCart a {
    height: 50px;
    line-height: 50px;
    font-size: 1.4rem;
    font-size: 14px;
  }
  .productDetail .inCart a span {
    padding-left: 38px;
    display: inline-block;
    color: #fff;
    background:  url(/assets/images/common/icon_cart.png) 0 center no-repeat;
    -webkit-background-size: 20px 22px;
    background-size: 20px 22px;
  }
  .productDetail .inCart a span:before {
    display: none;
  }
  .productDetail .nostock {
    height: 50px;
    line-height: 50px;
    font-size: 1.4rem;
    font-size: 14px;
  }
  .productDetail .infoBox {
    margin: 0 0 20px;
  }
  .productDetail .infoBox .title {
    margin-bottom: 10px;
    padding-bottom: 14px;
    font-size: 1.3rem;
    font-size: 13px;
    letter-spacing: .05em;
  }
  .productDetail .infoBox.allComponent p {
    font-size: 1.3rem;
    font-size: 13px;
  }
  .productDetail .infoBox .infoBoxBody p.lead {
    font-size: 1.5rem;
    font-size: 15px;
  }
  .recommendList {
    margin-bottom: -50px;
    padding-bottom: 90px;
    background-color: #fdfcfb;
  }
}

































